Subject: g94 problem

From: [email-masked]
Date: Tue, 25 Aug 1998 16:36:25 +0900

Dear CCLers,

    Could somebody help me with the following problem with G94 calculation?

I did frequency calculation for a molecule(274 basis functions,6-31++G**)
with
B3LYP method. After about two hours of calc., g94 program dumped core ans
stopped.
The computer which I ran this calculation is an SGI machine,running under
IRIX6.4
, with 256MB of memory and more than 8GB of disk space.

Could you help me to find out what is the problem with this calc.?

---------------------------------------------------------------------------
---------
      ........................................
Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
 Requested convergence on MAX density matrix=1.00D-06.
 Integral accuracy reduced to 1.0D-05 until final iterations.
 Initial convergence to 1.0D-05 achieved.  Increase integral accuracy.
 SCF Done:  E(RB+HF-LYP) =  -497.107750514     A.U. after   16 cycles
             Convg  =    0.4171D-08             -V/T =  2.0097
             S**2   =   0.0000
 Range of M.O.s used for correlation:     1   274
 NBasis=   274 NAE=    40 NBE=    40 NFC=     0 NFV=     0
 NROrb=    274 NOA=    40 NOB=    40 NVA=   234 NVB=   234

 **** Warning!!: The largest alpha MO coeffient is  0.39857755D+02

 G2DrvN: can do  24 atoms at a time, so will make   1 passes doing
MaxLOS=2.
 Not enough memory for a single radius per batch:
 NAngPt=     302 MaxPt=     169.
 Error termination via Lnk1e in /home/Gaussian/g94/l1110.exe.
 Job cpu time:  0 days  1 hours 56 minutes 40.8 seconds.
 File lengths (MBytes):  RWF=   85 Int=    0 D2E=    0 Chk=    6 Scr=    1

---------------------------------------------------------------------------
---------

With best regards,
                     Takanori Kanazawa